{% load static django_vite %}
<!doctype html>
<html lang="cs">
<head>
  <!-- Meta -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width"/>
  <meta name="robots" content="noindex, nofollow">

  {% vite_hmr_client %}
  {% vite_asset 'js/main.js' %}
  <title></title>
</head>

<body>
  {% block content %}
    {{ pattern_library_rendered_pattern }}
  {% endblock %}
</body>
</html>
